/*
Theme Name:   Storefront Child
Description:  Storefront Customized by webtura
Author:       webtura
Author URI:   https://webtura.de
Template:     storefront
Version:      1.0.0
Text Domain:  storefront-child-kilez
*/

/*
Farben:
grau (Navigation): #ECECEC 
blau #37B9E3
orange: #F35709
Footer dunkelgrau: #222833
Footer hellgrau: #4B5159
Angebotspreis: rot #E33737
Message: grün #0f834d, grau #61656b
*/


/* CSS reset */
* {
  margin: 0;
  padding: 0;
}

/*Remove the ‘box’ around active links*/
a:focus, .focus a { outline: none !important;}

body.home div.page-description {margin-top: 150px;}

.site-header {background-color: #fff !important;}
.site-header .main-navigation {width: 100% !important}
#masthead { position: fixed; top: 0; width: 100%; padding-top:3px; /*height:190px;*/}

div.site-branding {width: 100% !important;margin:0px !important; display: flex !important; 
    justify-content: center; 
    align-items: center;}
div.site-search {display: none;}

img.custom-logo {max-width: 500px !important; width: 500px !important;}

/*
.site-header .search-form {
    position: absolute;
    right: 200px;
    top: 400px;
}
 
.site-header .search-field {
    background-color: transparent;
    background-image: url(images/search-icon.png);
    background-position: 5px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border: none;
    cursor: pointer;
    height: 37px;
    margin: 3px 0;
    padding: 0 0 0 34px;
    position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition:         width 400ms ease, background 400ms ease;
    width: 0;
}
 
.site-header .search-field:focus {
    background-color: #fff;
    border: 2px solid #c3c0ab;
    cursor: text;
    outline: 0;
    width: 230px;
}
.search-form
.search-submit { 
display:none;
}

*/


a.cart-contents {padding: 0px !important;}
.secondary-navigation .menu a {padding-top: 0.5em !important; }


#mega-menu-wrap-primary {margin-top:5px;}
header div.col-full {background-color: #fff;}

/* doppeltes Menü bei Mobile! */
button.menu-toggle {display: none;}


/* Startseite */
body.home h1.woocommerce-products-header__title.page-title {display: none;}
body.home.post-type-archive-product .site-header {margin-bottom: 10px !important;}
body.home. header.woocommerce-products-header {padding-top: 230px;}
.home .wc-block-grid__product-onsale {background-color: #F35709;border-color: #FFF !important; color: #FFF !important;}
.home .wc-block-grid__product-onsale br {display: none;}
div.wc-block-grid.wp-block-product-category.wc-block-product-category.has-4-columns.has-multiple-rows ul.wc-block-grid__products li.wc-block-grid__product p br {display: none;}
div.wc-block-grid__product-price.price span.woocommerce-Price-amount.amount {font-size: 120%;}
div.wc-block-grid__product-title {font-weight: bold !important;}
body.home main#main.site-main header.woocommerce-products-header div.page-description figure.wp-block-image img {width: 100%;}


// Miniwarenkorb:
div.sp-header-row div.sp-header-span-5 {margin-right: 0px !important;}
div.sp-header-span-5, div.sp-header-span-2 {margin-right: 0px !important;}
/*div.sp-header-span-2 {width:10%; margin-right: 1% !important;}
div.sp-header-last {width:20% !important; margin-right: 0px !important;} 
*/
div.widget_shopping_cart {min-width: 20em !important; border: 1px solid #000;}
div.widget_shopping_cart div.widget_shopping_cart_content ul.woocommerce-mini-cart.cart_list.product_list_widget li.woocommerce-mini-cart-item.mini_cart_item div.wgm-info.woocommerce-de_price_taxrate {display:none !important;}
dt.variation-Geschmack, dt.variation-Lieferzeit {display:none;}
dl.variation dd {margin:0px;}
dl.variation dd.variation-Geschmack p, dl.variation dd.variation-Lieferzeit p {margin:0px;}
p.jde_hint {margin: 0.2em; padding:0.2em;}
p.jde_hint a {color:#37B9E3 !important;}
p.woocommerce-mini-cart__buttons a.wc-forward{color:#fff !important}

/* remove sidebar */
body.woocommerce #primary, body.page-template-default #primary {
	float: none;
	width: 100%;
}

body.home. header.entry-header{
	display: none !important;
}

body.home div.widget_product_categories{
	display: none !important;
}
.page-template-template-homepage main.site-main, .page-template-template-homepage div.type-page {padding-top: 10px !important;}

a.button.alignright, .button.alt:hover, {background-color: #F35709 !important; }
.button, button, input[type="button"], input[type="reset"], input[type="submit"] {background-color: #37B9E3 !important; }
/* slider*/
body.home .hentry {margin:0px !important;}
body.home h2.section-title {margin:0px !important;}

/* BADGES */
/* -x% 
.yith-wcbm-badge-536 {font-weight: bold; width: 50px;border-radius: 3px;
-webkit-box-shadow: 4px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 4px 10px 5px 0px rgba(0,0,0,0.75);}
*/

body.home h4 a {color: #333333;font-weight: bold;}
body.home h4 a:hover {text-decoration: underline;}

span.wc-block-grid__product-onsale {display: none;}
li.wc-block-grid__product p {margin: 0px;}
div.wc-block-grid__product-title {margin-bottom: 0px !important;}

/* catalog */
form.woocommerce-widget-layered-nav-dropdown {margin-bottom:0em;}
div.storefront-breadcrumb {margin-bottom:0em;margin-top:120px;padding-bottom:0.5em;}
form.woocommerce-ordering {float: right;}
p.woocommerce-result-count {float: right; padding-right: 1em;}
a.product_type_variable {display:none;}
h2.woocommerce-loop-product__title {font-weight:bold !important;margin-bottom: 0px !important;}
ul.products span.price {font-size: 1rem;color: #000 !important;}
ul.products li.product {padding-bottom: 0em;margin-bottom:2em;}
p.price {font-weight:bold !important;font-size: 1rem;color: #000 !important;}
a.versandkosten {color:#37B9E3;}
span.widget-title {font-weight:bold !important;}

.onsale {
    background-color: #F35709;
    border-color: #FFF !important;
    color: #FFF !important;
}

.sale-perc {
background-color: #F35709;
display: inline;
padding: .2em .6em .3em;
font-weight: bold;
color: #fff;
text-align: center;
border-radius: .25em;
border-color: #FFF !important;  
}

ins span.woocommerce-Price-amount {color: #E33737;font-weight:bold; margin-bottom: 0em !important;}

p.woocommerce-result-count {display: none;}
select.orderby {display: none;font-size:110%;position: relative;top: -50px;}

li.product  a.button.add_to_cart_button {display: none;}

/* filter */
span.widget-title {font-size:1rem !important; padding:0px !important;margin-bottom:0px !important;}
div.header-widget-region .widget {width:30%!important;float:left;margin-right:1rem !important;}
.widget_layered_nav_filters ul li.chosen a {color:red !important;}

/* product */
.storefront-sticky-add-to-cart__content-button {margin-left: 1em !important;}
div.single_variation_wrap span.price, div.woocommerce-variation span.price, div.product-type-simple div.summary.entry-summary p.price {font-size: 2rem !important; font-weight:bold; margin-bottom: 0em !important;}


div.woocommerce-variation-price ins span {font-size: 2rem !important; font-weight:bold; margin-bottom: 0em !important;}
div.verpackungen { display:block;margin-top:10px;}
a.verpackungA {font-weight:bold;white-space:nowrap; border: 2px solid #37B9E3; padding:5px; line-height:2.5em;}
/* select geschmack */
#pa_geschmack {min-width:200px !important;font-size:1.1em !important;}
input.qty  {font-size:1.1em !important; width: 4em;padding:0.4em;}
table.variations label {font-size:1.2em !important;}

div.woocommerce-de_price_taxrate {float: left; margin-right: 1em; content: 'inkl. MwSt.' !important; font-weight: bold;	}

span.price-per-unit {font-size: 0.8em !important}
div.shipping_de_string {float: left; font-weight: bold;}
div.woocommerce_de_versandkosten {float: left;margin-right: 1.5em; font-weight: bold;}
div.shipping_de small{vertical-align:top;}
div.woocommerce-message a.wc-forward {padding: 0.5em;}

body.product-template-default.single.single-product div.woocommerce-product-details__short-description {display:block; clear:both;}

/* mix product */
div.product-type-mix-and-match div.woocommerce-product-details__short-description {display:block; clear:both;}
div.product-type-mix-and-match p.price {margin:0px !important; padding:0px !important;}

/* Warenkorb */
div.quantity br {display:none;}
form.woocommerce-cart-form table.woocommerce-cart-form__contents th.product-tax, form.woocommerce-cart-form table.woocommerce-cart-form__contents td.product-tax {display:none; }
body.woocommerce-cart tr.woocommerce-shipping-totals  span.wgm-tax, body.woocommerce-cart tr.order-total  span.wgm-tax {display:none;}
body.woocommerce-cart div.wc-proceed-to-checkout a.checkout-button br {display:none;}
body.woocommerce-cart table.shop_table_responsive tr.cart-subtotal td span.woocommerce-Price-amount.amount span.woocommerce-Price-currencySymbol::after {content: " inkl. MwSt.";}
body.woocommerce-cart table.shop_table_responsive tr.order-total td span.woocommerce-Price-amount.amount span.woocommerce-Price-currencySymbol::after {content: " inkl. MwSt.";}
body.woocommerce-cart div.woo-paypalplus-checkout-button {float: left;}


/* Kasse */
.wc-amazon-payments-advanced-info {background-color: #979FAB !important;}
form.checkout.woocommerce-checkout {border-top: 1px solid gray;padding-top: 10px;}
body.woocommerce-page.wgm-second-checkout div.woocommerce-form-coupon-toggle div.woocommerce-info {background-color: #979FAB !important;}
body.woocommerce-page.wgm-second-checkout div#order_review, body.woocommerce-page.wgm-second-checkout h3#order_review_heading {width:100% !important;float:none !important;}
body.woocommerce-page.wgm-second-checkout div.wc-amazon-checkout-message {display:none !important;}

a.showlogin {display:none; }
form.woocommerce-form-login {display:block !important;}
form.woocommerce-form-login br {display:none;}
form.woocommerce-form-login p.form-row {margin:0px !important;}
/*form.woocommerce-form-login p:first-child {display:none !important;}*/
form.woocommerce-form-login button.woocommerce-form-login__submit {margin-top:0.3em; float:right;color: #fff}
form.woocommerce-form-login label.woocommerce-form-login__rememberme {display:none;}

.woocommerce-checkout div#customer_details.col2-set {width:100% !important;}
.woocommerce-checkout #order_review, form.woocommerce-checkout #order_review_heading {width:100% !important; float:left;}
.woocommerce-checkout div#order_review.woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table span.product-tax {display:none;}
.woocommerce-checkout div#order_review.woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table .product-name {padding:0px; width:50% !important; }
.woocommerce-checkout div#order_review.woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table .product-total {padding:0px;}
.woocommerce-checkout div#order_review.woocommerce-checkout-review-order span.wgm-tax.includes_tax {display:none;}

.woocommerce-checkout div#order_review span.wgm-tax {display:none;}
.woocommerce-checkout div#order_review.woocommerce-checkout-review-order th.product-total::after {content: " (inkl. MwSt.)";}
.woocommerce-checkout div#order_review.woocommerce-checkout-review-order tr.order-total td span.woocommerce-Price-amount.amount span.woocommerce-Price-currencySymbol::after {content: " inkl. MwSt.";}


/* Bestellung prüfen */
html body.woocommerce-checkout.woocommerce-order-received div.woocommerce-order tbody tr.woocommerce-table__line-item.order_item td.woocommerce-table__product-name.product-name ul.wc-item-meta li p {float:none;}
/* GERMAN MARKET: */
/*
form.checkout.wgm-second-checkout div#order_review th.product-total::after {content: " (inkl. MwSt.)";}
form.checkout.wgm-second-checkout div#order_review table.shop_table tbody tr.cart_item td.product-total span.product-tax {display:none; }
form.checkout.wgm-second-checkout div#order_review span.wgm-tax.includes_tax {display:none;}
form.checkout.wgm-second-checkout div#order_review span.wgm-tax {display:none;}
form.checkout.wgm-second-checkout div#order_review tr.total td span.woocommerce-Price-amount.amount span.woocommerce-Price-currencySymbol::after {content: " inkl. MwSt.";}
form.checkout.wgm-second-checkout div#order_review div.form-row.place-order.wgm-place-order p:nth-child(4) {float: left;margin-right: 0.6em;}
form.checkout.wgm-second-checkout div#order_review div.form-row.place-order.wgm-place-order p:nth-child(5) {float: left;}
form.checkout.wgm-second-checkout div#order_review div.form-row.place-order.wgm-place-order p#p-shipping-service-provider.german-market-checkbox-p.form-row.validate-required label.checkbox.woocommerce-form__label.woocommerce-form__label-for-checkbox br {display: none;}
*/

form.checkout.woocommerce-checkout div#order_review.woocommerce-checkout-review-order p {float:left;}
form.checkout.woocommerce-checkout div#order_review.woocommerce-checkout-review-order p input#terms.input-checkbox {margin-right: 0.6em}
form.checkout.woocommerce-checkout div#order_review.woocommerce-checkout-review-order p#p-shipping-service-provider.german-market-checkbox-p br {display: none;}
form.checkout.woocommerce-checkout div#order_review.woocommerce-checkout-review-order p button#place_order.button {margin-top:2em;}


/* Bestellbestätigung */
body.woocommerce-order-received th.product-total::after {content: " (inkl. MwSt.)";}
body.woocommerce-order-received div.woocommerce-order td.product-total span.product-tax {display:none;}
body.woocommerce-order-received div.woocommerce-order span.wgm-tax.includes_tax {display:none;}
body.woocommerce-order-received div.woocommerce-order span.wgm-tax {display:none;}
body.woocommerce-order-received div.woocommerce-order section.woocommerce-order-details table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot tr td span.woocommerce-Price-amount.amount span.woocommerce-Price-currencySymbol::after {content: " inkl. MwSt.";}

/* Konto - Bestelldetails */

body.woocommerce-account.woocommerce-view-order div.woocommerce-MyAccount-content th.product-total::after {content: " (inkl. MwSt.)";}
body.woocommerce-account.woocommerce-view-order div.woocommerce-MyAccount-content span.product-tax {display:none;}
body.woocommerce-account.woocommerce-view-order div.woocommerce-MyAccount-content span.wgm-tax.includes_tax {display:none;}
body.woocommerce-account.woocommerce-view-order div.woocommerce-MyAccount-content table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot tr td span.woocommerce-Price-amount.amount span.woocommerce-Price-currencySymbol::after {content: " inkl. MwSt.";}

/* Konto anmelden & registrieren */
form.woocommerce-form-register p.form-row-wide {margin:0px !important;}
form.woocommerce-form-register p.form-row-wide br {display:none;}

/* footer */
footer img {display: inline;}
footer.site-footer {background-color:#222833 !important;color: #fff !important;}
footer span.widget-title {font-size: 1.2rem !important; text-transform: uppercase; font-weight:bold !important;}
footer .widget_nav_menu ul li::before {content: "" !important}
footer.site-footer a:not(.button){color: #fff !important;text-decoration:none;}
footer.site-footer a:not(.button):hover{text-decoration:underline;}
div.site-info {padding:1em;text-align:center;}
div.footer-widgets {padding-top: 1em;}
div.footer-widgets div.widget_nav_menu {margin-bottom: 0em;}
#menu-footer li {padding-left: 0em;line-height:1em;}

.storefront-handheld-footer-bar {background-color: #2c2d33 !important;}
.storefront-handheld-footer-bar ul li > a {background-color: #2c2d33 !important;}

@media only screen and (max-width: 760px) {
    body.home div.page-description {margin-top: 110px;}
    #masthead {  height: 100px} 
    div.storefront-breadcrumb {margin-top: 80px;}
    p.woocommerce-result-count {display: none;}
    div.summary.entry-summary h1.product_title { font-size: 1.9em;}
    h1.woocommerce-products-header__title.page-title { font-size: 1.9em;}
    div.storefront-sorting {margin-bottom: 0px;}
    p.woocommerce-result-count {margin-bottom: 0px;}
    img.custom-logo {width: auto !important; max-width: 100% !important}
}
